/* @font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
} */

.search {
    position: relative;
    margin-bottom: 0;
}

.search-icon {
    position: absolute;
    right: 5%;
    top: 25%;
    border: none;
    cursor: pointer;
    background-color: inherit;
}

#scrollable-parent{
    scrollbar-gutter: stable both-edges;
}

.scrollable-parent{
    scrollbar-gutter: stable both-edges;
}

.main-container {
    background-color: #19191B;
}

.mobile_view_container{
    background-color: #232325;
}

@keyframes playBtnAnimation {
    0% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }

    25% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }

    75% {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }

    100% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

.animatedPlayBtn:hover {
    animation-name: playBtnAnimation;
    animation-duration: 0.3s;
}


.custom-scrollbar::-webkit-scrollbar {
    width: 8px; 
    height: 8px; 
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 10px; 
}

.custom-scrollbar {
    scrollbar-width: thin;
    border-radius: 10px; 
}

#blog-content h1, #blog-content h2, #blog-content h3, #blog-content h4, #blog-content h5, #blog-content h6, #blog-content table, #blog-content a, #blog-content b, #blog-content strong, #blog-content p{
    color: white !important;
}

#quiz-content h1, #quiz-content h2, #quiz-content h3, #quiz-content h4, #quiz-content h5, #quiz-content h6, #quiz-content table, #quiz-content a, #quiz-content b, #quiz-content strong, #quiz-content p{
    color: white !important;
}